<template>
  <div class="team">
    <team-area></team-area>
  </div>
</template>

<script>
import TeamArea from "../components/team-area.vue";

export default {
  components: {
    TeamArea,
  },
};
</script>

<style lang="scss" scoped>
</style>
